# $isMeHalfOp Returns 1 if the current user has halfop status
Syntax
    $ismehalfop
                $ismehalfop(<window id>)
Description
The form with the <window id> parameter returns '1' if the current user has half-operator status on channel designated by <window id>. The form without parameters is equivalent to $ismehalfop($window)
See also
$ismevoice, $isvoice, $isop, $ismeop, $ishalfop, $isuserop, $ismeuserop, $window, $channel, Window naming conventions

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007